services:
    _defaults:
        tags: [security.voter]

    Claroline\ForumBundle\Security\Voter\MessageVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\ForumBundle\Security\Voter\SubjectVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
